#{extends 'border.html'/}
<div class="container">

	<div class="col-md-2">
		#{include 'pl/filter-pencarian-produk.html'/}
	</div>
	
	<div class="col-md-10">
		<div class="row">
			<div class="col-md-12">
				<h5>&{'hasil_pencarian.label'} Sepatu</h5>
			</div>
			<div class="col-md-12">
				<div class="pull-right">
					<form>
						<div class="form-group">
							<select class="form-control input-sm">
								<option>&{'urutkan.label'} A-Z</option>
							</select>
						</div>
					</form>
				</div>
			</div>
			<div class="col-md-12">
				<div class="row">
					<div class="col-md-2">
						<div class="mp-product">
							<a href="#"> <img src="@{'/public/images/produk.png'}"
								class="img img-responsive" />
								<div class="mp-caption">
									<div class="cap-title">Elements 3TB - 2.5"</div>
									<div class="cap-vendor">Premmiere.co.id</div>
									<div class="cap-price">Rp. 2,140,000.00</div>
								</div>
							</a>
						</div>
					</div>
					<div class="col-md-2">
						<div class="mp-product">
							<a href="#"> <img src="@{'/public/images/produk.png'}"
								class="img img-responsive" />
								<div class="mp-caption">
									<div class="cap-title">Elements 3TB - 2.5"</div>
									<div class="cap-vendor">Premmiere.co.id</div>
									<div class="cap-price">Rp. 2,140,000.00</div>
								</div>
							</a>
						</div>
					</div>
					<div class="col-md-2">
						<div class="mp-product">
							<a href="#"> <img src="@{'/public/images/produk.png'}"
								class="img img-responsive" />
								<div class="mp-caption">
									<div class="cap-title">Elements 3TB - 2.5"</div>
									<div class="cap-vendor">Premmiere.co.id</div>
									<div class="cap-price">Rp. 2,140,000.00</div>
								</div>
							</a>
						</div>
					</div>
					<div class="col-md-2">
						<div class="mp-product">
							<a href="#"> <img src="@{'/public/images/produk.png'}"
								class="img img-responsive" />
								<div class="mp-caption">
									<div class="cap-title">Elements 3TB - 2.5"</div>
									<div class="cap-vendor">Premmiere.co.id</div>
									<div class="cap-price">Rp. 2,140,000.00</div>
								</div>
							</a>
						</div>
					</div>
					<div class="col-md-2">
						<div class="mp-product">
							<a href="#"> <img src="@{'/public/images/produk.png'}"
								class="img img-responsive" />
								<div class="mp-caption">
									<div class="cap-title">Elements 3TB - 2.5"</div>
									<div class="cap-vendor">Premmiere.co.id</div>
									<div class="cap-price">Rp. 2,140,000.00</div>
								</div>
							</a>
						</div>
					</div>
					<div class="col-md-2">
						<div class="mp-product">
							<a href="#"> <img src="@{'/public/images/produk.png'}"
								class="img img-responsive" />
								<div class="mp-caption">
									<div class="cap-title">Elements 3TB - 2.5"</div>
									<div class="cap-vendor">Premmiere.co.id</div>
									<div class="cap-price">Rp. 2,140,000.00</div>
								</div>
							</a>
						</div>
					</div>
					<div class="col-md-2">
						<div class="mp-product">
							<a href="#"> <img src="@{'/public/images/produk.png'}"
								class="img img-responsive" />
								<div class="mp-caption">
									<div class="cap-title">Elements 3TB - 2.5"</div>
									<div class="cap-vendor">Premmiere.co.id</div>
									<div class="cap-price">Rp. 2,140,000.00</div>
								</div>
							</a>
						</div>
					</div>
					<div class="col-md-2">
						<div class="mp-product">
							<a href="#"> <img src="@{'/public/images/produk.png'}"
								class="img img-responsive" />
								<div class="mp-caption">
									<div class="cap-title">Elements 3TB - 2.5"</div>
									<div class="cap-vendor">Premmiere.co.id</div>
									<div class="cap-price">Rp. 2,140,000.00</div>
								</div>
							</a>
						</div>
					</div>
				</div>
			</div>
			
			<div class="col-md-12">
				<h5>&{'produk_terkait.label'}</h5>
			</div>
			
			<div class="col-md-12">
				<div class="row">
					<div class="col-md-2">
						<div class="mp-product">
							<a href="#"> <img src="@{'/public/images/produk.png'}"
								class="img img-responsive" />
								<div class="mp-caption">
									<div class="cap-title">Elements 3TB - 2.5"</div>
									<div class="cap-vendor">Premmiere.co.id</div>
									<div class="cap-price">Rp. 2,140,000.00</div>
								</div>
							</a>
						</div>
					</div>
					<div class="col-md-2">
						<div class="mp-product">
							<a href="#"> <img src="@{'/public/images/produk.png'}"
								class="img img-responsive" />
								<div class="mp-caption">
									<div class="cap-title">Elements 3TB - 2.5"</div>
									<div class="cap-vendor">Premmiere.co.id</div>
									<div class="cap-price">Rp. 2,140,000.00</div>
								</div>
							</a>
						</div>
					</div>
					<div class="col-md-2">
						<div class="mp-product">
							<a href="#"> <img src="@{'/public/images/produk.png'}"
								class="img img-responsive" />
								<div class="mp-caption">
									<div class="cap-title">Elements 3TB - 2.5"</div>
									<div class="cap-vendor">Premmiere.co.id</div>
									<div class="cap-price">Rp. 2,140,000.00</div>
								</div>
							</a>
						</div>
					</div>
					<div class="col-md-2">
						<div class="mp-product">
							<a href="#"> <img src="@{'/public/images/produk.png'}"
								class="img img-responsive" />
								<div class="mp-caption">
									<div class="cap-title">Elements 3TB - 2.5"</div>
									<div class="cap-vendor">Premmiere.co.id</div>
									<div class="cap-price">Rp. 2,140,000.00</div>
								</div>
							</a>
						</div>
					</div>
					<div class="col-md-2">
						<div class="mp-product">
							<a href="#"> <img src="@{'/public/images/produk.png'}"
								class="img img-responsive" />
								<div class="mp-caption">
									<div class="cap-title">Elements 3TB - 2.5"</div>
									<div class="cap-vendor">Premmiere.co.id</div>
									<div class="cap-price">Rp. 2,140,000.00</div>
								</div>
							</a>
						</div>
					</div>
					<div class="col-md-2">
						<div class="mp-product">
							<a href="#"> <img src="@{'/public/images/produk.png'}"
								class="img img-responsive" />
								<div class="mp-caption">
									<div class="cap-title">Elements 3TB - 2.5"</div>
									<div class="cap-vendor">Premmiere.co.id</div>
									<div class="cap-price">Rp. 2,140,000.00</div>
								</div>
							</a>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>